<?xml version="1.0" encoding="UTF-8"?>
<RightsDocument xsi:noNamespaceSchemaLocation="rights-document.xsd" DtdVersion="4" DtdRelease="0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <DocumentIdentification v="mrid_RP"/>
    <DocumentVersion v="1"/>
    <DocumentType v="A22"/>
    <SenderIdentification codingScheme="A01" v="10XFR-RTE------Q"/>
    <SenderRole v="A31"/>
    <ReceiverIdentification codingScheme="A01" v="10XFR-FP1------C"/>
    <ReceiverRole v="A30"/>
    <CreationDateTime v="2020-07-30T10:30:12Z"/>
    <ApplicableTimeInterval v="2020-10-22T22:00Z/2020-10-23T22:00Z"/>
    <Domain v="10YFR-RTE------C" codingScheme="A01"/>
    <DocumentStatus v="A01"/>
     <RightsTimeSeries>
        <TimeSeriesIdentification v="10XFR-FP1------C_L_00000_20201023"/>
        <BusinessType v="A34"/>
        <InArea v="10YES-REE------0" codingScheme="A01"/>
        <OutArea v="10YFR-RTE------C" codingScheme="A01"/>
        <RightsHolder codingScheme="A01" v="10XFR-FP1------C"/>
        <ContractIdentification v="10XFR-FP1------C_L_00000_20201023"/>
        <ContractType v="A06"/>
        <MeasureUnitQuantity v="MAW"/>
        <Period>
            <TimeInterval v="2020-10-22T22:00Z/2020-10-23T22:00Z"/>
            <Resolution v="PT60M"/>
            <Interval>
                <Pos v="1"/>
                <Qty v="45.0"/>
            </Interval>
            <Interval>
                <Pos v="2"/>
                <Qty v="45.0"/>
            </Interval>
            <Interval>
                <Pos v="3"/>
                <Qty v="45.0"/>
            </Interval>
            <Interval>
                <Pos v="4"/>
                <Qty v="45.0"/>
            </Interval>
            <Interval>
                <Pos v="5"/>
                <Qty v="45.0"/>
            </Interval>
            <Interval>
                <Pos v="6"/>
                <Qty v="45.0"/>
            </Interval>
            <Interval>
                <Pos v="7"/>
                <Qty v="45.0"/>
            </Interval>
            <Interval>
                <Pos v="8"/>
                <Qty v="45.0"/>
            </Interval>
            <Interval>
                <Pos v="9"/>
                <Qty v="45.0"/>
            </Interval>
            <Interval>
                <Pos v="10"/>
                <Qty v="45.0"/>
            </Interval>
            <Interval>
                <Pos v="11"/>
                <Qty v="45.0"/>
            </Interval>
            <Interval>
                <Pos v="12"/>
                <Qty v="45.0"/>
            </Interval>
            <Interval>
                <Pos v="13"/>
                <Qty v="45.0"/>
            </Interval>
            <Interval>
                <Pos v="14"/>
                <Qty v="45.0"/>
            </Interval>
            <Interval>
                <Pos v="15"/>
                <Qty v="45.0"/>
            </Interval>
            <Interval>
                <Pos v="16"/>
                <Qty v="45.0"/>
            </Interval>
            <Interval>
                <Pos v="17"/>
                <Qty v="45.0"/>
            </Interval>
            <Interval>
                <Pos v="18"/>
                <Qty v="45.0"/>
            </Interval>
            <Interval>
                <Pos v="19"/>
                <Qty v="45.0"/>
            </Interval>
            <Interval>
                <Pos v="20"/>
                <Qty v="45.0"/>
            </Interval>
            <Interval>
                <Pos v="21"/>
                <Qty v="45.0"/>
            </Interval>
            <Interval>
                <Pos v="22"/>
                <Qty v="45.0"/>
            </Interval>
            <Interval>
                <Pos v="23"/>
                <Qty v="45.0"/>
            </Interval>
            <Interval>
                <Pos v="24"/>
                <Qty v="45.0"/>
            </Interval>
        </Period>
    </RightsTimeSeries>
</RightsDocument>